.whereToBuy .subtitle span {
  letter-spacing: 0.35rem !important;
}

.whereToBuy .general-content {
  text-align: left;
}

.whereToBuy .general-content ul {
  position: relative;
  margin: 0 auto;
  max-width: 766px;
  font-size: 2.8rem;
  font-weight: 400;
  gap: 2rem;
  flex-direction: row;
  padding-top: 2.6rem;
}

.whereToBuy .general-content ul:nth-of-type(2) {
  padding-top: 4rem;
  justify-content: space-between;
}

.whereToBuy .general-content ul:nth-of-type(1)::after,
.whereToBuy .general-content ul:nth-of-type(2)::after {
  content: "";
  position: absolute;
  left: calc(50% - 0rem);
  bottom: 0.4rem;
  width: calc(90% - -7rem);
  height: 1px;
  background-color: #fff;
  transform: translate(-50%);
}

.whereToBuy .general-content ul:nth-of-type(2)::after {
  bottom: 3rem;
}

.whereToBuy .general-content ul li {
  display: flex;
  flex-direction: row;
}

.whereToBuy .general-content ul li.subtitle {
  width: 20%;
  align-items: start;
  justify-content: flex-start;
  margin: 0;
}

.whereToBuy .general-content ul li span {
  font-size: 2.2rem;
  display: flex;
  align-items: center;
  margin-right: 0;
  color: #fff100;
}

.whereToBuy .general-content ul li span::before {
  content: "";
  display: inline-block;
  width: 1.25rem;
  height: 1.25rem;
  border-radius: 50%;
  background: #fff100;
  margin-right: 1.2rem;
}

.whereToBuy .subtitle-btns {
  display: flex;
  flex-direction: row;
  gap: 5.5rem;
}

.whereToBuy .subtitle-btn:nth-of-type(1) a {
  background: url(/images/where-to-buy_pchome_pc.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% 100%;
  width: 22rem;
  height: 7rem;
}

.whereToBuy .subtitle-btn:nth-of-type(2) a {
  background: url(/images/where-to-buy_momo_pc.png);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: 100% 100%;
  width: 22rem;
  height: 7rem;
}

.whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) {
  display: flex;
  flex-direction: column;
  gap: 3.9rem;
  width: 75.5%;
}

.whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .category,
.whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .store {
  position: relative;
  display: flex;
  font-size: 2.3rem;
  font-weight: 400;
}

.whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .category p,
.whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .store p {
  width: 47%;
}

.whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .category::after {
  content: "";
  position: absolute;
  left: calc(50% - 0rem);
  bottom: -1.8rem;
  width: calc(90% - -7rem);
  height: 1px;
  background-color: #fff;
  transform: translate(-50%);
}

.whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .category p:nth-of-type(2),
.whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .store p:nth-of-type(2),
.whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .store p:nth-of-type(4) {
  width: 53%;
}

.whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .store p {
  margin-bottom: 5rem;
}

.whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .store {
  flex-wrap: wrap;
  margin-top: 2rem;
}

.whereToBuy .return {
  text-align: center;
  margin: 0 auto;
  margin-top: 1.1rem;
  margin-left: -1rem;
}


@media (max-width: 1024px) {
  .whereToBuy .general-content ul {
    display: flex;
    flex-direction: column;
    max-width: none;
    width: 85%;
    padding: 1.5rem 1rem 4rem 1rem;
  }

  .whereToBuy .general-content ul:nth-of-type(2) {
    padding-top: 3rem;
    margin-bottom: 3rem;
  }

  .whereToBuy .general-content ul:nth-of-type(1)::after {
    left: calc(50% - 0rem);
    bottom: 0.4rem;
    width: calc(91% - 0rem);
  }

  .whereToBuy .general-content ul li span {
    font-size: 2.5rem;
    color: #FFF;
    font-weight: 400;
  }

  .whereToBuy .general-content ul li span::before {
    width: 1rem;
    height: 1rem;
    background: #FFF;
  }

  .whereToBuy .general-content ul:nth-of-type(2)::after,
  .whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .category::after {
    display: none;
  }

  .whereToBuy .subtitle-btns {
    gap: 3rem;
  }

  .whereToBuy .subtitle-btns,
  .whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) {
    margin-left: 3rem;
    gap: 2.9rem;
  }

  .whereToBuy .subtitle-btn:nth-of-type(1) a {
    background: url(/images/where-to-buy_pchome_m.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% 100%;
    width: 21.1rem;
    height: 3.6rem;
  }

  .whereToBuy .subtitle-btn:nth-of-type(2) a {
    background: url(/images/where-to-buy_momo_m.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% 100%;
    width: 21.1rem;
    height: 3.6rem;
  }

  .whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .store p {
    margin-bottom: 3.5rem;
  }

  .whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .store {
    margin-top: 1rem;
  }

}

/* ------------------------------------------------------------ */
/* 專門For Ｍobile設定 */
@media (max-width: 640px) {
  .whereToBuy .general-content ul li.subtitle {
    width: 100%;
  }

  .whereToBuy .general-content ul {
    width: 100%;
    padding: 1.5rem 1rem 4rem 1rem;
  }

  .whereToBuy .general-content ul:nth-of-type(1)::after {
    left: calc(54% - 0rem);
    width: calc(91% - 0rem);
  }

  .whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) {
    width: 90%;
  }

  .whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .category p,
  .whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .store p {
    width: 39%;
  }

  .whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .category p:nth-of-type(2),
  .whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .store p:nth-of-type(2),
  .whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .store p:nth-of-type(4) {
    width: 60%;
  }

  .whereToBuy .general-content ul:nth-of-type(2) li:nth-of-type(2) .store {
    font-size: 1.9rem;
  }


}